
Redmine - Defect #13735

Page not Found

2013-04-10 17:18 - Alain MORGAND

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.3.0

Description

I migrate to Redmine 2.3 and now for some projects I have the following message :

"_The page you were trying to access doesn't exist or has been removed._"

When I log out, I can see these projects.

Can you help me?

History

#1 - 2013-04-10 17:47 - Filou Centrinov

Ruby and Rails version? See Submissions for details. Which Plugins you use? Could you try without any Plugins?

#2 - 2013-04-11 09:32 - Alain MORGAND

Effectively, if I remove all the plugins it works fine....

The plugins I use are : redmine_work_time, redmine_importer, redmine_timesheet_plugin.

Ruby version is Ruby192

Regards

#3 - 2013-04-11 09:43 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

Thank you for your feedback.
